#n-header-logo-left > img {
  height: 130px;
}

#n-header-logo-left {
  padding-left: 10px;
  padding-top: 5px;
}


:root {
  --color-rgb: 63, 137, 104;
}

body {
    background-color: #FFFFFF;
    background-image: url("/site/media/pelczyce-mgbp_bg.png");
    background-repeat: repeat;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
                 }


#header {
  color: rgb(133, 82, 61);
  background: rgba(255,255,255);
}
